Incompatible LoadMaster OVF file when installing on VMware workstation 10.0.7

0

Hi, I am trying to test LoadMaster-VLM-7.2.39.0.15451.RELEASE-VMware-VBox-OVF on VMWare workstation v.10.0.7 but get following errors when powering on the VM :

The configuration file "C:\Users\antonio_delfrancia\Documents\Virtual Machines\LoadMaster-VLM-7.2.39.0.15451\LoadMaster-VLM-7.2.39.0.15451.vmx" was created by a VMware product that is incompatible with this version of VMware Workstation and cannot be used.

Any ideas please ?

1 comment

Avatar
0
Tony Vaughan

Hello Antonio,

I have looked in to this and it may be possible to deploy an LTS version of the LoadMaster and from there to upgrade to the latest firmware if needed,
I can open a support ticket for you and one of our engineers can help test with the LTS version

the other option is to upgrade the VMWare workstation to a newer version